CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 19.0.1326.56, Copyright 1995-2014Opera Software ASA. Todos os direitos reservados.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2014Opera Software ASA. Todos os direitos reservados.";
